body {
        text-align: center;
}
#wrapper {
	width: 100%;
        margin: 0px auto;
        padding: 0;
        text-align: center;
}
#check {
        text-align: center;
}
#actress {
	width: 100%;
        margin: 20px 0px 0px 0px;;
        text-align: left;
}
#actress a {
        float: left;
        display: block;
	width: 80px;
        height: 18px;
	font-size: 12px;
}
#actress a:hover {
        background-color: #3366cc;
        color: #ffffff;
}

#actress p {
	font-size: 12px;
	width: 100%;
        height: 18px;
        background-color: #8080ff;
        text-align: center;
}
#actress h2 {
	clear: both;
	font-size: 12px;
	width: 80px;
        height: 18px;
        background-color: #ff9933;
        margin: 5px 0px 5px 0px;
}
#actress  ul{
        margin: 0px;
        padding: 0px;
        list-style-type: none;
}
#actress  li{
        float: left;
	font-size: 12px;
}
#maker {
	width: 100%;
        margin: 20px 0px 0px 0px;;
        text-align: left;
}
#maker a {
        float: left;
        display: block;
	width: 200px;
        height: 18px;
	font-size: 12px;
}
#maker a:hover {
        background-color: #3366cc;
        color: #ffffff;
}
#maker p {
	font-size: 12px;
	width: 100%;
        height: 18px;
        background-color: #8080ff;
        text-align: center;
}
#maker h2 {
	clear: both;
	font-size: 12px;
	width: 80px;
        height: 18px;
        background-color: #ff9933;
        margin: 5px 0px 5px 0px;
}
#maker  ul{
        margin: 0px;
        padding: 0px;
        list-style-type: none;
}
#maker  li{
        float: left;
	font-size: 12px;
}

